﻿$packageName = 'vnote.portable'
$url32      = 'https://github.com/tamlok/vnote/releases/download/v2.9/VNote_win_x86_portable_2.9.zip'
$url64      = 'https://github.com/tamlok/vnote/releases/download/v2.9/VNote_win_X64_portable_2.9.zip'
$checksum32 = 'd8b4e390f1667955c3e9dd4e7692ab1664dea360f3a58cc457222aa357bde6a6'
$checksum64 = 'ace17d1809de31015f5d363fe4bd38c5ee8088e0bf62189b99ae7a42597e663e'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url32" `
                             -Url64Bit "$url64" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum32" `
                             -ChecksumType "sha256" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "sha256" `
